<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c78aaced3710c99be9d3aef93b1b72e9">
  <dict>
    <!--2023-02-11 09:57:37.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:57:37.000-->
    <int key="num_match">10</int>
  </dict>
</config>
